Summary: li.nux.ro repos release file
Name: nux-dextop-release
Version: 0
Release: 5%{?dist}
License: GPLv2
Epoch: 666
Group: System Environment/Base
URL: http://li.nux.ro/

Source0: nux-dextop.repo
Source1: RPM-GPG-KEY-nux.ro

BuildArch: noarch

Requires: epel-release

%description
This package contains yum configuration for the li.nux.ro Dextop Linux Repository, as well as the public GPG keys used to sign packages.

%prep
%setup -c -T
%{__cp} -a %{SOURCE1} .

# %build

%install
%{__rm} -rf %{buildroot}
%{__install} -Dpm 0644 %{SOURCE0} %{buildroot}%{_sysconfdir}/yum.repos.d/nux-dextop.repo
%{__install} -Dpm 0644 %{SOURCE1} %{buildroot}%{_sysconfdir}/pki/rpm-gpg/RPM-GPG-KEY-nux.ro

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%pubkey RPM-GPG-KEY-nux.ro
%dir %{_sysconfdir}/yum.repos.d/
#%config(noreplace) %{_sysconfdir}/yum.repos.d/nux-dextop.repo
%{_sysconfdir}/yum.repos.d/nux-dextop.repo
%dir %{_sysconfdir}/pki/rpm-gpg/
%{_sysconfdir}/pki/rpm-gpg/RPM-GPG-KEY-nux.ro

%changelog
* Wed Jul 22 2015 Jaroslaw Polok <jaroslaw.polok@cern.ch>
- use repositories hosted on linuxsoft.cern.ch

* Thu Jul 31 2014 Nux <rpm@li.nux.ro> - 0.3
- fixed a mistake in nux-dextop-testing url

* Wed Jul 30 2014 Nux <rpm@li.nux.ro> - 0.2
- Requires epel-release

* Sun Apr 27 2014 Nux <rpm@li.nux.ro> - 0.1
- adapt to EL7

* Sun Jan 29 2012 Nux <rpm@li.nux.ro> - 0.2
- mirror added to baseurl

* Sat Jun 25 2011 Nux <rpm@li.nux.ro> - 0.1
- initial release
